FastSmsSdk 1.0.27

.NET library to access FastSMS api

There is a newer version of this package available.
See the version list below for details.
Install-Package FastSmsSdk -Version 1.0.27
dotnet add package FastSmsSdk --version 1.0.27
paket add FastSmsSdk --version 1.0.27
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Summary of changes made in this release of the package.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.0.37 2,921 12/13/2016
1.0.36 229 12/13/2016
1.0.34 197 12/13/2016
1.0.29 210 12/13/2016
1.0.28 218 12/13/2016
1.0.27 218 12/13/2016
1.0.24 223 12/13/2016
1.0.23 210 12/13/2016
1.0.22 208 12/13/2016
1.0.20 242 11/4/2016
1.0.19 807 4/12/2016
1.0.17 305 12/22/2015
1.0.14 240 12/22/2015
1.0.12 357 12/22/2015
Show less